<div class="col-12 col-md-6 col-lg-4 mb-4">
    <div class="card bg-dark border-primary h-100">
        <img alt="Image" src="https://quimper-orientation.fr/media/we-korrigans-3.jpg" class="card-img-top h-100">
    </div>
</div>
